.quickLinksCompWrap {
    background-color: #303d4b;
    padding: 20px;
    border-radius: 4px;
    margin-bottom: 20px;
  }
  
  .quickLinksCompWrap__head {
    font-size: 24px;
    line-height: 29px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 20px;
  }
  
  .quickLinksCompWrap__links {
    font-size: 14px;
    line-height: 22px;
    color: #aaaaaa;
  }
  
  .quickLinksCompWrap__links a {
    color: #aaaaaa;
  }
  
  @media screen and (max-width: 1024px) {
    .quickLinksCompWrap {
      display: none;
    }
  }